/*-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------*/
/*-------------------------Main styles sheet + FULL HD---------------------------*/
/*-------------------------------------------------------------------------------*/

body 
{
margin: 0;
padding: 0;

font-family: Verdana, Helvetica, Arial, sans-serif, Segoe UI;
font-size: 16px;
background-color: white;
width: 100%;
}

html *
{
	font-family: Segoe UI;
}


#text1/* Intro text */
{
	font-size: 20px;
	margin-left: 20%;/*distance from the left is 20% of the screen*/
	margin-right: 20%;/*distance from the right is 20% of the screen*/
	text-align: justify;
	color: grey;	
}

#text2/*Main text*/
{
	font-size: 18px;
	text-align: justify;
	margin-left: 20%;
	margin-right: 20%;	
}

#text2 ul
{
	list-style: none;/*no bullet points*/
}

#text2 li
{
	padding-left: 1em;/*leaves space on the left side*/
	text-indent: -7.em;
}

#text2 li:before/*bullet point before <ul><li>*/
{
	content: "• ";
	color: orange;
}

#text2 a/*link styling*/
{
	z-index: 1;
	color: orange;
	text-decoration: underline;
}

#text3/*home page text*/
{
	font-size: 22px;
	margin-left: 10%;
	margin-right: 10%;
	text-align: justify;
	color: #4d4d4d;
}

#text6/*heading of the page(Software & Hardware Solutions for Business Management)*/
{
	margin-left: 250px;
	font-size: 20px;
	margin-top: -40px;
	max-width: 100%;
}

#heading/*headings in main texts*/
{
	font-size: 22px;
	color: orange;
}

#heading1/*heading in home page*/
{
	font-size: 40px;
	color: #05aae4;
	font-family: tahoma;
}

#navigation/*main navigation*/
{
	list-style: none;
	font-weight: bold;
	text-align: center;
	background-color: black;
	height: 35px;
	margin-top: 35px;
}

#navigation ul
{
	list-style: none;
	float: center;
	padding: 0;
	margin: 0;
	border: 5px;
	font-size: 20px;
	color: white;
	font-weight: lighter;
	margin-left: 7%;/*distance from the left edge of the browser*/
}

#navigation ul a /*styling of links in navigation bar*/
{
	display: inline-block;
	color: white;
	text-decoration: none;
	font-size: 20px;
	line-height: 45px;
	padding:0 15px;
	margin-top: 0px;
}

a/*color transition for links*/
{
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* ...and now for the proper property */
	transition:.5s;
}

#navigation ul li/*positioning of the text in navigation bar*/
{
	position:relative;
	float:left;
	margin:0;
	padding: 0;
	text-align: center;
	padding-left: 45px;/*allows for spacing between links*/
	padding-right: 45px;/*allows for spacing between links*/	
}

#navigation ul li a:hover/*change color of link on hover*/
{
	color: orange;
}

#gallery
{
	width: 100%;
	height: 400px;
	background-color: #f2f2f2;
	z-index: 10;
	position: relative;
}

#contain/*makes space between #navigation and #bar*/
{
	background-color: black;
	height: 20px;
}

.slides 
{
    padding: 0;
    width: 50%;
    height: 400px;
    display: block;
    margin: 0 auto;
    position: relative;
}

.slides * 
{
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.slides input 
{ 
	display: none; 
}

.slide-container 
{ 
	display: block; 
}

.slide 
{
    top: 0;
    opacity: 0;
    width: 80%;
    height: 400px;
    display: block;
    position: absolute;
    transform: scale(0);
    transition: all .7s ease-in-out;
	margin-left: 10%;
	margin-right: 10%;
}

.slide img
{
    width: 100%;
    height: 100%;
}

.rotate90 
{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.nav label 
{
    width: 100px;
    height: 100%;
    display: none;
    position: absolute;

	opacity: 0;
    z-index: 9;
    cursor: pointer;

    transition: opacity .2s;

    color: #FFF;
    font-size: 156pt;
    text-align: center;
    line-height: 380px;
    font-family: "Varela Round", sans-serif;
    background-color: rgba(255, 255, 255, .3);
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
	margin-left: 10%;
	margin-right: 10%;
}

.slide:hover + .nav label { opacity: 0.5; }

.nav label:hover { opacity: 1; }

.nav .next { right: 0; }

input:checked + .slide-container  .slide 
{
    opacity: 1;

    transform: scale(1);

    transition: opacity 1s ease-in-out;
}

input:checked + .slide-container .nav label { display: block; }

.nav-dots 
{
	width: 100%;
	bottom: 9px;
	height: 11px;
	display: block;
	position: absolute;
	text-align: center;
}

.nav-dots .nav-dot 
{
	top: -5px;
	width: 11px;
	height: 11px;
	margin: 0 4px;
	position: relative;
	border-radius: 100%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
}

.nav-dots .nav-dot:hover 
{
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.8);
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6,
input#img-7:checked ~ .nav-dots label#img-dot-7,
input#img-8:checked ~ .nav-dots label#img-dot-8,
input#img-9:checked ~ .nav-dots label#img-dot-9,
{
	background: rgba(0, 0, 0,0 .8);
}


#bar1
{/*hardware navigation bar*/
	background-color: white;
	height: 50px;
}

#bar1 ul
{
	list-style: none;
	float:center;
	padding:0;
	margin: 0;
	border: 5px;
	font-size: 20px;
	color: white;
	font-weight: lighter;
	text-align: center;	
}

#bar1 ul a/*styling of links in hardware navigation bar*/
{
	display: block;
	color: black;
	text-decoration: none;
	font-size: 20px;
	line-height: 45px;
	padding:0 15px;
	margin-top: 0px;
	margin-bottom: 10px;	
}

#bar1 ul li/*positioning of the text in navigation bar*/
{
	position:relative;
	float:left;
	margin:0;
	padding: 0;
	text-align: center;
	width: 25%/*25% because 4 links, 5 links would be 20%, 3 links 33% etc*/;
	color: black;
}

#bar1 ul li a:hover
{
	color: orange;
}

#bar2/*submenu of hardware*/
{
	background-color: #d9d9d9;
	z-index:1;
}

#bar2 img
{
	padding-left: 20px;/*allows for spacing between images on hardware's submenu*/
	padding-right: 20px;/*allows for spacing between images on hardware's submenu*/
}

#bar/*bar with software icons*/
{
	background-color: #d9d9d9;
	z-index:1;
}

#bar img
{
	padding-left: 20px;/*spacing between software icons*/
	padding-right: 20px;/*spacing between software icons*/
}

#anim1/*Animation for navigation bar*/
{
	-webkit-animation: expand 3s;/*how long it will take for the animation*/
	-moz-animation: expand 3s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;/*on top of everything*/
	background-color: #d9d9d9;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

#anim1 img/*Done so icons aren't as squished together*/
{
	padding-left: 20px;/*spacing between software icons*/
	padding-right: 20px;/*spacing between software icons*/
	
}

@-webkit-keyframes expand/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 125px;}/*finishing height*/	
}

@-moz-keyframes expand/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 125px;}/*finishing height*/	
}

#anim2/* Used in WizHR */
{
	-webkit-animation: expand1 5s;/*how long it will take for the animation*/
	-moz-animation: expand1 5s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand1
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1200px;}/*finishing height*/
	
}

@-moz-keyframes expand1
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1200px;}/*finishing height*/
}

#anim3/*used in Wizacces, sms, proximityfobs*/
{
	-webkit-animation: expand2 5s;/*how long it will take for the animation*/
	-moz-animation: expand2 5s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand2
{
	0%{height: 0px; }/*starting height*/
	100%{height: 820px;}/*finishing height*/
	
}

@-moz-keyframes expand2
{
	0%{height: 0px; }/*starting height*/
	100%{height: 820px;}/*finishing height*/
}

#anim5/*used in cameras.html*/
{ 
	-webkit-animation: expand4 5s;/*how long it will take for the animation*/
	-moz-animation: expand4 5s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand4
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1500px;}/*finishing height*/
}

@-moz-keyframes expand4
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1500px;}/*finishing height*/
}

#anim6/*Used in wizrecruit*/
{
	-webkit-animation: expand5 5s;/*how long it will take for the animation*/
	-moz-animation: expand5 5s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand5
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1325px;}/*finishing height*/
}

@-moz-keyframes expand5
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1325px;}/*finishing height*/
}

#anim7/*used in wiztime, wizid*/
{
	-webkit-animation: expand6 5s;/*how long it will take for the animation*/
	-moz-animation: expand6 5s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand6
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1140px;}/*finishing height*/
	
}

@-moz-keyframes expand6
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1140px;}/*finishing height*/
}

#anim8/*Used in mms.html*/
{
	-webkit-animation: expand7 7s;/*how long it will take for the animation*/
	-moz-animation: expand7 7s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand7
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3289px;}/*finishing height*/
	
}

@-moz-keyframes expand7
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3289px;}/*finishing height*/
}

#anim9/*used in ibutton, wiziweb*/
{
	-webkit-animation: expand8 5s;/*how long it will take for the animation*/
	-moz-animation: expand8 5s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand8
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1000px;}/*finishing height*/
}

@-moz-keyframes expand8
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1000px;}/*finishing height*/
}

#anim10/*used in balun.html*/
{
	-webkit-animation: expand9 5s;/*how long it will take for the animation*/
	-moz-animation: expand9 5s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand9
{
	0%{height: 0px; }/*starting height*/
	100%{height: 2100px;}/*finishing height*/
	
}

@-moz-keyframes expand9{
	0%{height: 0px; }/*starting height*/
	100%{height: 2100px;}/*finishing height*/
	
}

#anim11/*used in locks, nvr, powesupply*/
{
	-webkit-animation: expand10 5s;/*how long it will take for the animation*/
	-moz-animation: expand10 5s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand10
{
	0%{height: 0px; }/*starting height*/
	100%{height: 2450px;}/*finishing height*/
}

@-moz-keyframes expand10
{
	0%{height: 0px; }/*starting height*/
	100%{height: 2450px;}/*finishing height*/
	
}

#anim12/*used in wizpay*/
{
	-webkit-animation: expand11 5s;/*how long it will take for the animation*/
	-moz-animation: expand11 5s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand11
{
	0%{height: 0px; }/*starting height*/
	100%{height: 840px;}/*finishing height*/
}

@-moz-keyframes expand11
{
	0%{height: 0px; }/*starting height*/
	100%{height: 840px;}/*finishing height*/
}

#anim13/*used in suite.html*/
{
	-webkit-animation: expand12 5s;/*how long it will take for the animation*/
	-moz-animation: expand12 5s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand12
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1150px;}/*finishing height*/
	
}

@-moz-keyframes expand12
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1150px;}/*finishing height*/
}

#anim14/*used in persona*/
{
	-webkit-animation: expand13 7s;/*how long it will take for the animation*/
	-moz-animation: expand13 7s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand13
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3000px;}/*finishing height*/
}

@-moz-keyframes expand13
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3000px;}/*finishing height*/
}

#anim15/*used in turnstiles*/
{
	-webkit-animation: expand14 7s;/*how long it will take for the animation*/
	-moz-animation: expand14 7s;/*how long it will take for the animation/mozilla*/
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;/*animation stops at the bottom and doesn't go back up*/
}

@-webkit-keyframes expand14
{
	0%{height: 0px; }/*starting height*/
	100%{height: 2600px;}/*finishing height*/
}

@-moz-keyframes expand14
{
	0%{height: 0px; }/*starting height*/
	100%{height: 2600px;}/*finishing height*/	
}

footer
{
	list-style: none;
	font-weight: bold;
	width:100%;
	height:400px;
	background-color: black;
	color: white;
	float: left;
	display: inline-block;
	text-align: center;
	z-index: 10;
	color: white !important;
	position: relative;
	display: inline-block;
	text-align: center;
}

footer ul
{
	list-style: none;
	position: relative;
	float: left;
	padding:0;
	margin: 0;
	width: 100%;
	font-size: 20px;
	color: white;
	font-weight: lighter;
	max-width: 100%;
	z-index: 10;
	color: white;
	display: inline-block;
	text-align: center;
}

footer ul a 
{
	text-decoration: none;
	font-size: 20px;
	padding:0 15px;
	text-align: left;
	z-index: 2;
	color: white;
	text-align: left;
	display: inline-block;
}

footer ul li
{
	display: inline-block;
	position: relative;
	text-align: left;
	color: white;
	display: inline-block;
	text-align: center;
}

footer ul li ul li
{
	text-align: left;
	display: inline-block;
	text-align: center;
}

footer ul li a:hover
{
	color: orange;	
}

#footlogo
{
	z-index: 10;
	position: relative;
}

img
{
    max-width: 100%;
    width: auto\9; /* ie8 */	
}

img 
{ 
 -ms-interpolation-mode: bicubic;/*minimises jaggedness on explorer*/
 }
 
#fullcontactform input
{
	width: 50%;
	border-radius: 5px;
	text-align: center;
}

#fullcontactform textarea
{
	height: 300px;
	max-height: 600px;/*can't expand to higher than 600px*/
	max-width: 600px;/*can't expand wider than 600px*/
	border-radius: 2px;
	width: 50%;
}

#fullcontactform
{
	width: 100%;
	background-color: #f2f2f2;
	border: solid 1px;	
	border-radius: 5px;
}

#contact1
{
	width: 33%;/*displays 3 contacts side by side, each is 33% width of #box1*/
	text-align: left !important;
}

#contact2
{
	width: 33%;/*displays 3 contacts side by side, each is 33% width of #box1*/
}

#contact3
{
flex: 1;/*flex:1 means the remaining of other widths within the box that's flexed(#box1)*/
}

#box1
{
	display: flex;/*displays 3 sub divs side by side*/
	position: relative;
	margin-left: 20%;/*distance from the left is 20% of the screen*/
	margin-right: 20%;/*distance from the right is 20% of the screen*/
}

.images
{
	float: left;
	z-index: 100;
	display: block;
}

#map
{
	width: 500px;
	height: 500px;	
}

/*downloads and documents table*/
table 
{
	color: #333;
	font-family: Helvetica, Arial, sans-serif;
	border-collapse: collapse;
	border-spacing: 0;
	border-radius: 5px;
}

td, th 
{
	border: 1px solid transparent; /* No more visible border */
	height: 30px;
	transition: all 0.3s;  /* Simple transition for hover effect */
}

th 
{
	background: #DFDFDF;  /* Darken header a bit */
	font-weight: bold;
}

td 
{
	background: #FAFAFA;
	text-align: left;
}

table a
{
	color: black !important;
	text-decoration: none !important;
}

table a:hover
{
	color: orange !important;
	text-decoration: none !important;
}


/* Cells in even rows (2,4,6...) are one color */
tr:nth-child(even) td { background: #F1F1F1; }  

/* Cells in odd rows (1,3,5...) are another (excludes header cells)  */
tr:nth-child(odd) td { background: #FEFEFE; } 

tr td:hover { background: #666; color: #FFF; } /* Hover cell effect! */

#menupopup
{
	display: none;/*this is the menu bar that should only appear on mobile versions(medium, small1, small)*/
}

.toggle-box 
{
  display: none;/*don't display, for mobile only(medium, small1, small)*/
}

.toggle-box + label
{
  display: none;/*don't display, for mobile only(medium, small1, small)*/
}

.button/*demo button on wizweb page*/
{
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 2px 4px;
   -webkit-border-radius: 38px;
   -moz-border-radius: 38px;
   border-radius: 38px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 17px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   width: 100px;
   height: 70px;
   
}

.button:hover /*demo button on wizweb page*/
{
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
}

.button:active/*demo button on wizweb page*/
{
   border-top-color: #1b435e;
   background: #1b435e;
}